#ifndef __GSM_RX_THREAD_H
#define __GSM_RX_THREAD_H

#include "tx_api.h"

#ifdef __cplusplus
extern "C"
{
#endif

VOID gsmRxThread(ULONG initial_input);
void gsmRxData(unsigned BytesNum);

#ifdef __cplusplus
} // extern "C"
#endif

#endif /* __GSM_RX_THREAD_H */
